/*** Bloque card ***/
div .dgeum-grid {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}
div .dgeum-card {
	flex: 1 1 300px;
	padding: 2rem;
	border: 1px solid var(--global-palette8);
	border-radius: 1rem;
	text-align: center;
	display: flex;
	flex-direction: column;
}
div .dgeum-icon {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--global-palette1);
	margin: 0 auto;
}
div .dgeum-icon svg {
	width: 35px;
	height: 35px;
}
div .dgeum-card p {
	margin: 0;
	font-size: 0.75rem;
}
.dgeum-format-1515, .dgeum-format-1020, .dgeum-format-2020 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	margin-top: auto; 
	padding-top: 2rem;
}
.dgeum-format-1515, .dgeum-format-1020, .dgeum-format-2020 svg {
	fill: var(--global-palette2);
}
.dgeum-format-1515 {
	max-height: 150px;
}
.dgeum-format-1020 {
	max-height: 200px;
}
.dgeum-format-2020 {
	max-height: 200px;
}


/*** Bloque ubicacion ***/
div .dgeum-location-card {
	padding: 1rem;
	border: 1px solid var(--global-palette8);
	border-radius: 1rem;
	text-align: center;
}
div .dgeum-location-icon {
	width: 35px;
	height: 35px;
	margin: 0 auto;
	color: var(--global-palette1);
}
div .dgeum-location-icon svg {
	width: 35px;
	height: 35px;
}
div .dgeum-location-card p {
	margin: 0 0 1rem;
}
